body,td,th {
	color: #000000;
}
body {
	margin:0px; 
	background-color: #ffffff;
}
.frame {
	border: 0px solid #607fae;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #222222;
	text-decoration: none;
}
a.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.text:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #1A5FA2;
	text-decoration: underline;
}
.style1 {
	color: #ffffff;
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
}
a.style1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
a.style1:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.style2 {
	font-family: Tahoma;
	color: #e9911a;
	font-weight: bold;
}
.style3 {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #1c68b1;
	text-decoration: none;
}
a.style3 {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #1c68b1;
	text-decoration: none;
}
a.style3:hover {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #568f0d;
	text-decoration: underline;
}
.style4 {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #1c68b1;
	text-decoration: none;
}
a.style4 {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #1c68b1;
	text-decoration: none;
}
a.style4:hover {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #e9911a;
	text-decoration: underline;
}
.style5 {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #568f0d;
	text-decoration: none;
}
a.style5 {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #568f0d;
	text-decoration: none;
}
a.style5:hover {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #1c68b1;
	text-decoration: underline;
}
.style6 {
	font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: bold;
	color: #568f0d;
	text-decoration: none;
}
